	.WATools {
		position: fixed;
		bottom: 20px;right: 20px; 
		background: rgba(0,0,0,.5);
		padding: 10px;
		width: 80px;
		min-height: 50px;
		height: 120px;
		z-index: 999999;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.WATools .elem {
		position: relative;
		width: 100%; min-height: 50px;
		background-position: center;
		background-image: url(/local/workarea/images/console.jpg);
		background-size: 200%;
		background-repeat: no-repeat;
		cursor: pointer;
		border: 2px solid transparent;	
		margin-bottom: 5px;
	}
	.WATools .elem:hover {
		border: 2px solid green;
		transition: .5s;
	}
	.hidden_pre {
		display: none!important;
	}
.APIHelperMenu {
	width: 30%;
	position: relative;
	display: inline-block;
	background: #fff;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    overflow-x: hidden;
    height: 100%;

}
.APIHelperLink {
	display: inline-block;
	width: 100%;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none!important;
}
.APIHelperContent  {
	width: 70%;
	position: relative;
	display: inline-block;
	float:right;
	background: #fff;
	-webkit-box-sizing: border-box!important;
	-moz-box-sizing: border-box!important;
	box-sizing: border-box!important;
    overflow-x: hidden;
    height: 100%;
	padding: 5px 10px;
}
.APIHelperContent .adm-detail-title
{
	text-align: center!important;
	padding: 10px 0 10px!important;
	background: #E2EBEE!important;
}
.APIHelperContent .item {
	width: 88%;
	background: #F0F7FA;
	margin: 5px 15px;
	padding: 5px 10px;
	color: #000;
	font-weight: 700;
	font-size: 14px;
	border: 1px solid #ddd;
	cursor: pointer;
}